Banner Requires Latest Version of Java Runtime

ITS recommends installing the latest Java Runtime file for Banner usage.

Why

When Oracle makes updates, such as patches and certificate changes, earlier versions of Java may not be compatible and could impact Banner usage.

Impact

Computers using the latest version of Java Runtime will not be impacted.

Computers not using the latest version of Java Runtime may not be able to run Banner.

Action Needed

Ensure the latest Java Runtime file is installed.


Timeline

Start: 1 February 2018, 7:00 PM

Posted: 1 February 2018, 8:00 AM

Status

Completed


Timing

From

Thursday

1 February 2018

7:00 PM

Posted

1 February 2018, 8:00 AM


Audience

Faculty Staff